//---------------------------------------------------------------------------

#ifndef SaveSelectProfH
#define SaveSelectProfH
#include <stdio.h>
//---------------------------------------------------------------------------
bool OpenSelectProf(FILE * BD_file);
bool SaveSelectProf(FILE * BD_file);

bool BD_WSelectProf(FILE* BD_file);
bool BD_RSelectProf(FILE* BD_file);
bool BD_WDataBeam(FILE* BD_file);
bool BD_RDataBeam(FILE* BD_file);
bool BD_WDataRack(FILE* BD_file);
bool BD_RDataRack(FILE* BD_file);
#endif
